
ABCD - Support #292

remove Element TimeZone

11/15/2016 12:04 PM - M. Petersen

Status: New Start date: 11/15/2016

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Simplification Estimated time: 0.00 hour

Target version:    

Description

The element TimeZone is not needed and can be removed. The general information is covered by the location.

Affeced elemente:

ABCD:

/DataSets/DataSet/Units/Unit/Identifications/Identification/Date/TimeZone

/DataSets/DataSet/Units/Unit/SpecimenUnit/History/PreviousUnits/PreviousUnit/Date/TimeZone

/DataSets/DataSet/Units/Unit/Gathering/DateTime/TimeZone

EFG:

/AllocthonousMaterial/OriginalStratigraphy/StratigraphicAttributions/IsotopeStratigraphicDeterminations/IsotopeStratigraphicDetermin

ation/AnalysisDateTime/ExactDate/TimeZone

/AllocthonousMaterial/OriginalStratigraphy/StratigraphicAttributions/MagnetostratigraphicDeterminations/MagnetostratigraphicDeterm

ination/AnalysisDateTime/ExactDate/TimeZone

/AllocthonousMaterial/OriginalStratigraphy/StratigraphicAttributions/RadiometricDates/RadiometricDate/AnalysisDateTime/ExactDate

/TimeZone

/AnalysisDateTime/ExactDate/TimeZone

/EarthScienceSpecimen/UnitStratigraphicDetermination/IsotopeStratigraphicDeterminations/IsotopeStratigraphicDetermination/Analy

sisDateTime/ExactDate/TimeZone

/EarthScienceSpecimen/UnitStratigraphicDetermination/MagnetostratigraphicDeterminations/MagnetostratigraphicDetermination/Ana

lysisDateTime/ExactDate/TimeZone

/EarthScienceSpecimen/UnitStratigraphicDetermination/RadiometricDates/RadiometricDate/AnalysisDateTime/ExactDate/TimeZone

/IdentificationAnalysis/IdentificationAnalysisAtomised/AnalysisDateTime/ExactDate/TimeZone

/RockUnit/Petrology/Petrologicalanalyses/PetrologicalAnalysis/PetrologicalAnalysisAtomised/AnalysisDateTime/ExactDate/TimeZon

e

/SiteStratigraphy/SiteSections/SectionLog/RockUnit/Petrology/Petrologicalanalyses/PetrologicalAnalysis/PetrologicalAnalysisAtomise

d/AnalysisDateTime/ExactDate/TimeZone

History

#1 - 01/23/2017 01:14 PM - D. Fichtmüller

- Project changed from ABCD 3.0 Project to ABCD

- Subject changed from Element TimeZone to remove Element TimeZone

- Description updated

- Category set to Simplification
http://terms.tdwg.org/wiki/abcd2:Identification-TimeZone
http://terms.tdwg.org/wiki/abcd2:PreviousUnit-TimeZone
http://terms.tdwg.org/wiki/abcd2:Gathering-DateTime-TimeZone
http://terms.tdwg.org/wiki/abcd-efg:StratigraphicAttributions-IsotopeStratigraphicDetermination-TimeZone
http://terms.tdwg.org/wiki/abcd-efg:StratigraphicAttributions-IsotopeStratigraphicDetermination-TimeZone
http://terms.tdwg.org/wiki/abcd-efg:StratigraphicAttributions-MagnetostratigraphicDetermination-ExactDate-DateText
http://terms.tdwg.org/wiki/abcd-efg:StratigraphicAttributions-MagnetostratigraphicDetermination-ExactDate-DateText
http://terms.tdwg.org/wiki/abcd-efg:StratigraphicAttributions-RadiometricDate-TimeZone
http://terms.tdwg.org/wiki/abcd-efg:StratigraphicAttributions-RadiometricDate-TimeZone
http://terms.tdwg.org/wiki/abcd-efg:AnalysisDateTime-TimeZone
http://terms.tdwg.org/wiki/abcd-efg:UnitStratigraphicDetermination-IsotopeStratigraphicDetermination-TimeZone
http://terms.tdwg.org/wiki/abcd-efg:UnitStratigraphicDetermination-IsotopeStratigraphicDetermination-TimeZone
http://terms.tdwg.org/wiki/abcd-efg:UnitStratigraphicDetermination-MagnetostratigraphicDetermination-TimeZone
http://terms.tdwg.org/wiki/abcd-efg:UnitStratigraphicDetermination-MagnetostratigraphicDetermination-TimeZone
http://terms.tdwg.org/wiki/abcd-efg:UnitStratigraphicDetermination-RadiometricDate-TimeZone
http://terms.tdwg.org/wiki/abcd-efg:IdentificationAnalysisAtomised-TimeZone
http://terms.tdwg.org/wiki/abcd-efg:RockUnit-TimeZone
http://terms.tdwg.org/wiki/abcd-efg:RockUnit-TimeZone
http://terms.tdwg.org/wiki/abcd-efg:SectionLog-PetrologicalAnalysisAtomised-TimeZone
http://terms.tdwg.org/wiki/abcd-efg:SectionLog-PetrologicalAnalysisAtomised-TimeZone


#2 - 02/21/2017 02:39 PM - L. Lertsutham

- Description updated
